Subject: postgres and Tcl/Tk

From: Anne POSSOZ <[email-masked]>
Date: Fri, 02 Sep 1994 13:09:05 +0200

I retrieved and successfully tested postgres on my Sparc station 5
running Solaris 2.3.

I would like to interface postgres with Tcl/Tk.

Is there any good advice that can be given on that matter?

In the inges FAQ, I read :
    tcl is an acronym for "Tool Command Language".  The version
    extended to talk to INGRES is `tclsql' and it is thought to 
|   be CA-INGRES 6.4 specific.

Is tclsql the product to talk to postgres? Is it compatible?
Does anyone have experience?

Thanks for advice and/or comments.

                    Anne Possoz
                    Service Informatique Central
                    Ecole Polytechnique Federale de Lausanne
                    1015 Lausanne (Switzerland)
                    E-Mail : [email-masked]
                    Tel : (41/21) 693.22.49
                    Fax : (41/21) 693.22.20

==============================================================================
   To add/remove yourself to/from the POSTGRES mailing list: send mail with 
   the subject line ADD or DEL to "[email-masked]"

   If this fails, send mail to "[email-masked]" and
   a human will deal with it.  DO NOT post to the "postgres" mailing list.
==============================================================================